@import "../font/font.css";

.header-fon{
    background-repeat: no-repeat;
    background-size: cover;
    min-height: 900px;
}

.header-min {
    padding-top: 30px;
}

.header-lego a{
    width: 146px;
    height: 46px;
}
.sidenav ul li {
    margin: 0 14px;
}
.sidenav ul li a {
    font-size: 14px;
    color: rgb(49, 59, 66);
    font-family: 'GothaProReg';
    text-transform: uppercase;
    line-height: 1.2;
    text-align: left;
    padding: 5px 10px;
    transition: 0.4s;
    border: 1px solid transparent;
    border-radius: 18px;

}

.sidenav ul li a:hover {
    border: 1px solid rgb(0, 147, 155);
    border-radius: 18px;
    transition: 0.4s;

}

.open-menu {
    display: none;
    width: 35px;
    height: 25px;
    position: relative;
}

.open-menu span {
    position: absolute;
    height: 3px;
    background-color: rgb(0, 147, 156);
    width: 100%;
    border-radius: 5px;
    top: 0;
    -webkit-transition: 0.3s;
    -o-transition: 0.3s;
    transition: 0.3s;
}

.close-menu {
    display: none;
    width: 30px;
    height: 30px;
    position: absolute;
    top: 35px;
    right: 25px;
}

.close-menu span {
    top: 50%;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
    background-color: white;
}

.close-menu span:first-child, .close-menu span:last-child {
    display: none;
}

.close-menu span:nth-child(2) {
    -webkit-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg)
}

.close-menu span:nth-child(3) {
    -webkit-transform: rotate(-45deg);
    -ms-transform: rotate(-45deg);
    transform: rotate(-45deg)
}

.anim-menu {
    -webkit-transform: translateX(0%) !important;
    -ms-transform: translateX(0%) !important;
    transform: translateX(0%) !important;
    opacity: 1 !important;
    visibility: visible !important;
}

.body_fix .for-mobile-bg {
    position: fixed;
    width: 100%;
    height: 100%;
    top: 0;
    background-color: rgba(0, 0, 0, 0.5);
    z-index: 9;
    left: 0;
}

.body_fix {
    width: 100%;
    overflow: hidden;
    position: fixed;
    top: 0;
    left: 0;
}

.body_fix .open-menu.close-menu {
    position: fixed;
    top: 50px;
    right: 15px;
}
.header-btn button{
    border-radius: 29px;
    background-color: rgb(255, 255, 255);
    box-shadow: 0px 4px 9.1px 0.9px rgba(253, 107, 126, 0.12);
    width: 241px;
    height: 57px;
    display: flex;
    align-items: center;
    padding-left: 3px;
    opacity: 0.5;
    transition: 0.4s;
}
.header-btn button:hover{
    opacity: 1;
    transition: 0.4s;

}
.header-btn__icon{
    border-radius: 50%;
    background-color: rgb(250, 108, 126);
    width: 47px;
    height: 47px;
    display: flex;
    justify-content: center;
    align-items: center;

}
.header-btn__icon img{
    width: 22px;
    height: 22px;
}
.header-btn-phone{
    margin-left: 17px;
}
.header-btn-phone strong{
    font-size: 16px;
    font-family: 'GothaProReg';
    color: rgb(49, 59, 66);
    line-height: 1.2;
    text-align: center;
}
.header-btn-phone p{
    font-size: 14px;
    font-family: 'GothaProReg';
    color: rgb(49, 59, 66);
    line-height: 1.2;
    text-align: center;
}
.header-block:hover a{
    opacity: 1;
    transition: 0.4s;
    color: rgba(71, 143, 194, 0.8);
    text-decoration: underline;

}
.header-block a {
    font-size: 14px;
    font-family: 'GOTHIC';
    color: rgba(49, 59, 66, 0.8);
    line-height: 1.5;
    opacity: 0.5;
    transition: 0.4s;
}

.diode-laser-hair-removal{
    margin-top: 70px;
}
.diode-laser-hair-removal__title{
    max-width: 600px;
    width: 100%;
    position: relative;
}
.diode-laser-hair-removal__title:after{
    content: "";
    position: absolute;
    bottom: 41px;
    right: -128px;
    background-repeat: no-repeat;
    background-size: cover;
    background-image: url("../img/arrow.png");
    width: 166px;
    height: 74px;
}
.diode-laser-hair-removal__title h1{
    font-family: 'CENSCBK';
    font-size: 50px;
    color: rgb(0, 147, 156);
    line-height: 1.2;
    text-align: left;
}
.diode-laser-hair-removal__title h1 span{
    color: rgb(255, 121, 138);

}
.diode-laser-hair-removal__price {
    margin: 25px 0;
}
.diode-laser-hair-removal__price span{
    font-size: 30px;
    font-family: 'CENSCBK';
    color: rgb(255, 121, 138);
    line-height: 1.2;
    position: relative;
}
.diode-laser-hair-removal__price span:before{
    content: "";
    position: absolute;
    top: 20px;
    left: 0;
    width: 100%;
    height: 0.5px;
    background-color: rgb(38, 152, 160);
    opacity: 0.502;
}
.diode-laser-hair-removal__price strong{
    font-size: 20px;
    font-family: 'CENSCBK';
    color: rgb(49, 59, 66);
    line-height: 1.6;
    text-align: left;
    margin-left: 30px;
}
.diode-laser-hair-removal__text p{
    font-size: 20px;
    font-family: 'GothaProReg';
    color: rgb(49, 59, 66);
    line-height: 1.5;
    text-align: left;
}
.diode-laser-hair-removal__info {
    margin-top: 50px;
}
.diode-laser-hair-removal__info ul li{
    display: flex;
    align-items: center;
    font-size: 20px;
    font-family: 'GothaProReg';
    color: rgb(49, 59, 66);
    line-height: 1.6;
    text-align: left;
}
.diode-laser-hair-removal__info ul li img{
    margin-right: 15px;
}

.sign-free-consultation{
    max-width: 610px;
    width: 100%;
    margin-bottom: -80px;
    position: relative;
}
.sign-free-consultation:before{
    content: "";
    position: absolute;
    bottom: -83px;
    left: -14px;
    background-size: cover;
    background-repeat: no-repeat;
    background-image: url("../img/bed-drawing-lily-4.png");
    width: 160px;
    height: 139px;

}
.sign-free-consultation:after{
    content: "";
    position: absolute;
    top: -55px;
    right: -8px;
    background-size: cover;
    background-repeat: no-repeat;
    background-image: url("../img/bed-drawing-lily-41.png");
    width: 148px;
    height: 142px;

}
.sign-free-consultation__form{
    border-radius: 50px;
    background-color: rgb(255, 255, 255);
    box-shadow: -7.794px -4.5px 46px 0px rgba(206, 87, 101, 0.1);
    max-width: 410px;
    width: 100%;
    padding: 60px 52px;
    position: relative;
    z-index: 999;
}
.sign-free-consultation__title{
    margin-bottom: 25px;
}
.sign-free-consultation__title h3{
    font-size: 20px;
    font-family: 'GothaProReg';
    color: rgb(49, 59, 66);
    line-height: 1.5;
    text-align: center;
}
.sign-free-consultation__title h3 span{
    color: rgb(255, 121, 138);
}
.sign-free-consultation__inp{
    max-width: 269px;
    width: 100%;
    margin: 0 auto;
}
.sign-free-consultation__inp label{
    width: 100%;
}
.sign-free-consultation__inp label input{
    border: 1px solid rgba(105, 105, 105,0.502);
    border-radius: 20px;
    width: 100%;
    height: 39px;
    font-size: 15px;
    font-family: 'GothaProReg';
    color: rgba(50, 50, 50, 0.702);
    line-height: 1.8;
    padding-left: 10px;
}
.sign-free-consultation__inp label input::placeholder{
    font-size: 15px;
    font-family: 'GothaProReg';
    color: rgba(50, 50, 50, 0.702);
    line-height: 1.8;
}
.sign-free-consultation__inp + .sign-free-consultation__inp{
    margin-top: 15px;
}
.sign-free-consultation__btn{
    margin-top: 15px;
    text-align: center;
    width: 100%;
}
.sign-free-consultation__btn button{
    border-radius: 50px;
    display: flex;
    align-items: center;
    justify-content: center;
    background-color: rgb(255, 128, 144);
    max-width: 269px;
    width: 100%;
    margin: 0 auto;
    height: 50px;
    font-size: 18px;
    font-family: 'GothaProReg';
    color: rgb(255, 255, 255);
    line-height: 1.5;
    text-align: center;
    position: relative;
}
.sign-free-consultation__btn button img{
    width: 44px;
    height: 44px;
    position: absolute;
    right: 3px;
}
.sign-free-consultation__btn button:hover{
    background-color: rgb(250, 108, 126);
    box-shadow: 2px 3.464px 8px 0px rgba(248, 79, 100, 0.7);
}
.sign-free-consultation__btn button:active{
    background-color: rgb(250, 108, 126);
    box-shadow: 2px 3.464px 8px 0px rgba(248, 79, 100, 0.7);

}
/* ================= -Header-style-end- =================*/


@media (max-width: 1499.98px) {
    .header-fon {
        min-height: 733px;
    }
}

@media (max-width: 1299.98px) {
    .header-fon {
        background-position: center;
    }
    .diode-laser-hair-removal__title h1 {
        font-size: 46px;
    }
}
@media (max-width: 1169.98px) {
    .sign-free-consultation__form {
        max-width: 374px;
        padding: 57px 37px;
    }
    .diode-laser-hair-removal__title:after {
        right: -80px;
        background-size: contain;
        width: 142px;
        height: 64px;
    }
    .sidenav ul li {
        margin: 0px 0;
    }
    .sidenav ul li a {
        padding: 5px 6px;
    }
    .sign-free-consultation {
        margin-bottom: -25px;
    }
    .sign-free-consultation:after {
        top: -96px;
        right: 11px;
        width: 130px;
        height: 125px;
    }
    .diode-laser-hair-removal__info ul li {
        font-size: 18px;
    }
    .diode-laser-hair-removal__title:after{
        display: none;
    }

}
@media (max-width: 991.98px){
    .container{
        padding: 0 15px;
    }
    .diode-laser-hair-removal__min{
        flex-direction: column;
        align-items: center;
    }
    .diode-laser-hair-removal {
        margin-top: 55px;
    }
    .sign-free-consultation:after{
        display: none;
    }
    .sign-free-consultation:before{
        display: none;
    }
    .header-fon{
        min-height: 900px;
    }
    .diode-laser-hair-removal__title {
        max-width: 521px;
    }
    .sign-free-consultation {
        margin-bottom: 0px;
        margin-top: 35px;
        padding-bottom: 20px;

    }
    .sign-free-consultation__form {
        max-width: 403px;
    }
    .header-min {
        padding-top: 20px;
        position: relative;
    }
   
    .header-btn button {
        border-radius: 50%;
        width: 60px;
        height: 60px;
        display: flex;
        justify-content: center;
        align-items: center;
        padding-left: 0;
    }
    .header-btn-phone{
        display: none;
    }
    .header-block a{
        display: none;
    }
    .sidenav ul li a {
        font-size: 13px;
    }




}

@media (max-width: 767.98px) {
.sidenav ul li {
    z-index: 9999;
}
 .header-block{
        margin-right: 70px;
    }
.open-menu span:nth-child(2), .open-menu span:nth-child(3) {
    top: 10px;
}

.open-menu span:last-child {
    top: 20px;
}

.open-menu {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    position: absolute;
    right: 0px;
    z-index: 999999999;
    top: 60%;
    transform: translateY(-35%);
}

.menu-cnt {
    margin: 0;
    height: 100%;
    width: 0;
    position: fixed;
    z-index: 9999;
    top: 0;
    right: 0;
    overflow-x: hidden;
    padding: 30px 0;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-align: end;
    -ms-flex-align: end;
    align-items: flex-end;
    -webkit-box-pack: start;
    -ms-flex-pack: start;
    justify-content: flex-start;
    background-color: rgb(255,211,216);
}


.menu-cnt ul {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-align: end;
    -ms-flex-align: end;
    align-items: flex-end;
}

.sidenav ul {
    margin-top: 0;
}

.sidenav {
    padding: 30px 10px 15px 0;
    margin-top: 25px;
}

.sidenav ul li a {
    color: white !important;
}

.sidenav ul li {
    margin: 6px 5px !important;
}

.sidenav > ul > li {
    -webkit-transform: translateX(20%);
    -ms-transform: translateX(20%);
    transform: translateX(20%);
    -webkit-transition: 0.2s;
    -o-transition: 0.2s;
    transition: 0.2s;
    opacity: 0;

    height: auto;

}


    .diode-laser-hair-removal__title h1 {
        font-size: 40px;
        text-align: center;
    }
    .diode-laser-hair-removal__price {
        justify-content: center;
    }
    .diode-laser-hair-removal__text p {
        font-size: 19px;
        text-align: center;
    }

}

@media (max-width: 575.98px){
    .header-fon{
        background-image: none!important;
        background: rgb(255,211,216);
    }
    .header-block {
        margin-right: 58px;
    }
    .diode-laser-hair-removal__title h1 {
        font-size: 25px;
        text-align: center;
    }
    .diode-laser-hair-removal__price {
        flex-direction: column;
        align-items: center;
    }
    .diode-laser-hair-removal__price span {
        font-size: 25px;
    }
    .diode-laser-hair-removal__price strong {
        font-size: 19px;
        margin-left: 0px;
    }
    .diode-laser-hair-removal__info ul{
        flex-direction: column;
    }
    .diode-laser-hair-removal__info ul li +li{
        margin-top: 15px
    }
    .diode-laser-hair-removal__text p {
        font-size: 17px;
    }
    .diode-laser-hair-removal__info ul li {
        width: 70%;
    }
    .diode-laser-hair-removal__info {
        margin-top: 30px;
    }
    .sign-free-consultation__form {
    max-width: 374px;
    padding: 33px 15px;
}
.sign-free-consultation__title h3 {
    font-size: 18px;
}

}